Subject: Re: drawing over the dragbar
From: [email-masked] (Christoph Feck IRZ)
Date: Fri, 10 Jun 1994 13:20:51 GMT
Newsgroups: comp.sys.amiga.programmer

In article <[email-masked]>, [email-masked] (David Tiberio) writes:
> 
> 	Is there a way to draw an image over the drag bar without the image 
> being destroyed whenever the window is selected? Or maybe moving the dragbar
> to the side of the window? I need to use the space where the top of the
> window is, and have a dragbar.

Add a gadget in the top window border.  You can have any gadget
become the drag bar, just don't request WA_DragBar and set the
GTYP_SYSTYPE to the correct value for the drag gadget.

Hope that helps.

3k// Christoph Feck, TowerSystems - BOOPSI Class Development
\X/ Amiga - Intuition inside.